/* JS disabled styles */
.no-js nav li:hover ul { display:block; }

/* base nav styles */
nav { display:block; margin:0 auto 0px; position:relative; z-index: 100; }
nav ul { padding:0; margin:0; }
/*'WendyLPStdBold', */
nav li { font:15px arial; float:left; text-align: left; list-style-type:none; color:#FFF; 
		 background-color:#2e2e2e; height: 24px; }
nav li a:hover { color:#FFF; background-color:#e1373b; -moz-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; }
nav li.one { position:relative; width: 157px; text-align: center; padding: 8px 0px; }
nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
nav li a { display:block; padding:0px 0px; color:#FFF; text-decoration:none; letter-spacing:1px; line-height: 24px; }
nav li a:focus { outline:none; text-decoration:none; }
nav li:first-child a { border-left:none; }
nav li.last { -moz-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; }
nav li.last a { -moz-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; }
nav a span { display:none; }
nav ul ul { display:none; width:100%; background-color: transparent; }
nav ul ul li.last { float:none; }
nav ul ul li { float:none; }
nav ul ul a { padding: 2px 0px; width: 100%; border-left:none; border-right:none; color:#FFF; }
nav ul ul a:hover { background-color:#e1373b; color: #FFF; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
nav ul ul a:hover.last { background-color:#e1373b; color: #FFF; -moz-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; }
